.work_flow_first{position:absolute;background:white;padding:5px;border-radius:28px;top:289px;left:40px;display:none;}
.work_flow_first .content{border:2px solid #252b50;border-radius:28px;padding:5px 10px;}
.work_flow_first .content p{margin:0px;line-height:17px;text-align:center;}
.work_flow_second{position:absolute;background:white;padding:5px;border-radius:28px;top:109px;left:171px;display:none;}
.work_flow_second .content{border:2px solid #252b50;border-radius:28px;padding:5px 10px;}
.work_flow_second .content p{margin:0px;line-height:17px;text-align:center;}
.work_flow_third{position:absolute;background:white;padding:5px;border-radius:28px;top:-13px;left:40%;display:none;}
.work_flow_third .content{border:2px solid #252b50;border-radius:28px;padding:5px 10px;}
.work_flow_third .content p{margin:0px;line-height:17px;text-align:center;}
.work_flow_four{position:absolute;background:white;padding:5px;border-radius:28px;top:109px;right:171px;display:none;}
.work_flow_four .content{border:2px solid #252b50;border-radius:28px;padding:5px 10px;}
.work_flow_four .content p{margin:0px;line-height:17px;text-align:center;}
.work_flow_five{position:absolute;background:white;padding:5px;border-radius:28px;top:289px;right:40px;display:none;}
.work_flow_five .content{border:2px solid #252b50;border-radius:28px;padding:5px 10px;}
.work_flow_five .content p{margin:0px;line-height:17px;text-align:center;}
.testimonial_sec_distr .img2{width:800px;}
.index_first_fold{border-bottom-right-radius:50px;border-top-left-radius:50px;margin-top:-60px;}
.btn-danger:not([disabled]):not(.disabled):active, .btn-danger:not([disabled]):not(.disabled).active, .show>.btn-danger.dropdown-toggle {
    background-color: #22bed9 !important;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    color: #fff !important;
    font-family: myfont;
}
.top_socialbar .fab{background:#22bed9;padding:8px;color:white;font-size:17px;border-radius:4px;width:33px;margin-right:4px;padding-left:5%;}
.fab:hover{background:#252b50;}
.bottom_socialbar .fab{background:#fff;padding:8px;color:#252b50;font-size:17px;border-radius:4px;width:33px;margin-right:4px;padding-left:5%;}
.bottom_socialbar .fab:hover{background:#22bed9;color:white;}
.btn-danger:hover{color:#fff !important;background-color:#22bed9 !important;}
.resource_inner_page_first {
    padding: 45px 0px;
    padding-bottom: 50px;
}
.resource_inner_page_first h4{color:#282828;font-size:29px;text-align:center;font-weight:600;}
.resource_inner_page_first p{color:#282828;text-align:center;font-weight:500;}
.tabs_content{margin-top:0px !important;margin-top:0px !important;border-top-left-radius:0px !important;border-top-right-radius:0px !important;}
.tabs_button{margin-top:-87px;padding:41px;}
.btn-danger{color:#939393 !important;background-color:#c5c5c5 !important;font-size:15px !important;width:100% !important;padding:9px 6px !important;border-radius:4px !important;}
.distribution h5{font-size:21px;font-weight:600;color:#252b50;margin-bottom:0px;}
.service_solutions_inner_banner{position:absolute;top:40%;right:0;left:0;}
.service_solutions_inner_banner h4{color:white;font-weight:700;font-size:38px;}
.social_icon{width:41px;padding-right:6px;}
.social_icon_footer{width:37px;padding-right:6px;}
.top-bar .col-md-2{padding-top:24px;}
.top_form{position:absolute;left:0;right:0;top:33%;}
.top_form2{position:absolute;left:0;right:0;bottom:-111px;}
.top_form h2{color:white;font-weight:900;margin-bottom:0px;font-size:46px;line-height:60px;}
.top_form h2 .span1{background:white;color:#252b50;letter-spacing:5px;}
.top_form p{color:white;}
.unbold{font-weight:400;}
.counting-section img{width:690px;}
.discover_btn{color:#fff !important;background-color:#5cb85c00 !important;border-color:#ffffff !important;font-size:15px !important;padding-left:35px !important;padding-right:52px !important;border:2px solid !important;border-radius:7px !important;}
.welcome_h{font-size:42px;line-height:42px;font-weight:900;color:#fff;line-height:28px;padding-top:42px;position:relative;}
.welcome_h span{font-size:29px;line-height:0px;font-weight:900;color:#fff;margin:0px;position:relative;}
.welcome_h span:after{position:absolute;content:"";width:120px;height:13px;background:url(../../images/line_white.webp) no-repeat;right:-146px;top:17px;}
.welcome_pra{position:relative;}
.welcome_pra:before{position:absolute;content:"";width:12px;height:143px;background:url(../../images/hr-white.webp) no-repeat;left:-68px;top:17px;}
.first_fold{background:none;margin-bottom:-45px;position:relative;border-bottom-left-radius:50px;border-bottom-right-radius:50px;padding-bottom:39px;}

.welcome_section{padding:31px;padding-bottom:78px;}
.first_fold_h3{color:#252b50;font-weight:900;font-size:28px;line-height:20px;position:relative;margin-top:15px;}
.first_fold_h3 span{color:#22bed9;font-weight:900;font-size:17px;line-height:0px;}
.first_fold_h3 span:after{position:absolute;content:"";width:92px;height:12px;background:url(../../images/line2.webp) no-repeat;right:431px;top:45px;}
.first_fold_h3_seocnd{color:#252b50;font-weight:900;font-size:28px;line-height:20px;position:relative;margin-top:15px;}
.first_fold_h3_seocnd span{color:#22bed9;font-weight:900;font-size:17px;line-height:0px;}
.first_fold_h3_seocnd span:after{position:absolute;content:"";width:92px;height:12px;background:url(../../images/line2.webp) no-repeat;right:432px;top:46px;}
.first_fold_h4{color:#000000;font-size:17px;padding-top:13px;margin-bottom:5px;font-weight:500;}
.first_fold p{font-size:14px;line-height:24px;color:black;padding-top:14px;font-weight:400;}
.first_fold .row{padding-top:50px;}
.solution {
    text-align: center;
 
    background: #1d1d1d;
    /* padding-top: 60px; */
    /* padding-bottom: 60px; */
    padding: 60px 0 100px ;
        margin-bottom: 27px;
        z-index: 1;
}
.solution_h3 {
    color: #ffffff;
    font-size: 39px;
    margin-bottom: 30px;
    font-weight: 900;
    padding-bottom: 4px;
    position: relative;
}
.solution_h3:after {
    content: '';
    position: absolute;
    left: 43%;
    bottom: -17px;
    background: #22bed9;
    width: 6%;
    height: 8px;
}
.solution .solution_p {
    font-size: 16px;
    font-family: myfont;
    color: #fff;
    margin: 0 0 15px;
    line-height: 22px;
}
.solution_div {
    background: white;
    border-radius: 60px 0 60px 0;
    padding-top: 45px;
    padding-bottom: 45px;
    -webkit-box-shadow: 0px 0px 19px 0px rgba(219, 219, 219, 0.75);
    -moz-box-shadow: 0px 0px 19px 0px rgba(219, 219, 219, 0.75);
    box-shadow: 0px 0px 19px 0px rgb(0 0 0);
    position: relative;
    /* background-image: linear-gradient(#1d1d1d, #22bed9); */
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 0% 100%;
    transition: background-size .5s, color .5s;
    overflow: hidden;
    min-height: 285px;
    z-index: 1;
    transition: .5s;
}
.solution_div:after {
    content: '';
    position: absolute;
    top: -100%;
    left: -100%;
    background: #22bed967;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    z-index: -1;
    transition: .5s;
}
.solution_div:hover:after {

    top: -30%;
    left: -30%;

}


.solution_div:hover {
    /* background-image: linear-gradient(#1d1d1d, #1d1d1d); */
    background-size: 100% 100%;
    color: #fff;
    cursor: pointer;
    border-radius: 0;
    background: #1d1d1d;
}
.solution_div:hover img{
    filter: brightness(50);

}.solution_div:hover p {
    margin-bottom: 0px;
    color: #ffffff;

}
.why-choose-us2 .content:hover{}
.solution_div:hover h4{color:white;}
.solution_div h4{color:#252b50;font-size:18px;font-weight:600;padding-top:7px;margin-bottom:10px;}
.solution_div img {
    width: 62px;
    padding-bottom: 10px;
    filter: brightness(0);
}
.solution_div_img_div{min-height:75px;max-height:75px;}
.solution_div p {
    margin-bottom: 0px;
    color: #282828;
    font-family: myfont2;
    padding: 0 15px;
    line-height: 20px;
}
.service_h3{color:#252b50;font-size:39px;margin-bottom:0px;font-weight:900;}
.service_h3 span{color:#22bed9;font-size:22px;margin-bottom:0px;font-weight:900;}
.services{text-align:center;margin-top:40px;padding-bottom:40px;}
.services .service_img{padding:10px;border-radius:5px;-webkit-box-shadow:0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;box-shadow:0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;background-repeat:no-repeat;background-position:-173px -163px, 55px 0;background-image:-webkit-linear-gradient(top left, rgb(37, 43, 80) 27%, rgb(37, 43, 80) 25%, rgb(231, 232, 233) 3%, rgb(230, 231, 233) 76%);background-image:-moz-linear-gradient(0 0, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.2) 37%, rgba(255, 255, 255, 0.8) 45%, rgba(255, 255, 255, 0.0) 50%);background-image:-o-linear-gradient(0 0, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.2) 37%, rgba(255, 255, 255, 0.8) 45%, rgba(255, 255, 255, 0.0) 50%);background-image:linear-gradient(0 0, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.2) 37%, rgba(255, 255, 255, 0.8) 45%, rgba(255, 255, 255, 0.0) 50%);-moz-background-size:250% 250%, 100% 100%;background-size:315% 204%, 135% 9%;-webkit-transition:background-position 0s ease;-moz-transition:background-position 0s ease;-o-transition:background-position 0s ease;transition:background-position 0s ease;}
.first_fold .service_img{padding:10px;border-radius:5px;-webkit-box-shadow:0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;box-shadow:0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;background-repeat:no-repeat;background-position:-126px -163px, 55px 0;background-image:-webkit-linear-gradient(top left, rgb(37, 43, 80) 27%, rgb(37, 43, 80) 25%, rgb(204, 31, 42) 3%, rgb(205, 31, 41) 76%);background-image:-moz-linear-gradient(0 0, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.2) 37%, rgba(255, 255, 255, 0.8) 45%, rgba(255, 255, 255, 0.0) 50%);background-image:-o-linear-gradient(0 0, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.2) 37%, rgba(255, 255, 255, 0.8) 45%, rgba(255, 255, 255, 0.0) 50%);background-image:linear-gradient(0 0, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.2) 37%, rgba(255, 255, 255, 0.8) 45%, rgba(255, 255, 255, 0.0) 50%);-moz-background-size:250% 250%, 100% 100%;background-size:343% 395%, 180% 9%;-webkit-transition:background-position 0s ease;-moz-transition:background-position 0s ease;-o-transition:background-position 0s ease;transition:background-position 0s ease;}
.services .service_img:hover{background-position:0 0, 0 0;-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;transition-duration:0.5s;}
.first_fold .service_img:hover{background-position:0 0, 0 0;-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;transition-duration:0.5s;}
.service_solution{margin-top:-45px;position:relative;border-top-left-radius:50px;border-top-right-radius:50px;margin-bottom:-45px;position:relative;border-bottom-left-radius:50px;border-bottom-right-radius:50px;}
.service_img img{background:#e7e8e9;}
.service_img:hover img{background:linear-gradient(307deg, #cccccc, white);}
.services p{margin-top:16px;margin-bottom:16px;}
.solution_div h4 {
    color: #22bed9;
    font-size: 18px;
    font-weight: 600;
    padding-top: 7px;
    margin-bottom: 10px;
}.services_div h4 span{font-size:13px;color:#22bed9;font-weight:500;}
.services_div p{padding-top:0px;margin:0px;text-align:left;padding-left:21px;}
.testimonial_sec{background:url(../../images/testimonial_back.webp) no-repeat;text-align:center;padding-top:94px;padding-bottom:94px;background-size:cover;background-attachment:fixed;}
.testimonial_sec h4{color:white;font-weight:400;line-height:36px;font-size:43px;}
.testimonial_sec h4 span{font-weight:900;}
.testimonial_sec h5{font-size:17px;color:white;margin-bottom:12px;}
.testimonial_sec p{color:white;font-size:16px;font-weight:600;position:relative;}
.testimonial_sec p:after{content:'';position:absolute;width:91px;height:75px;background:url(../../images/testimonial_right.webp) no-repeat;right:-78px;top:-7px;}
.testimonial_sec p:before{content:'';position:absolute;width:91px;height:75px;background:url(../../images/testimonial_left.webp) no-repeat;top:-7px;left:-79px;}
.dicipline img{width:100%;}
.dicipline .main{position:relative;}
.dicipline .sub{position:absolute;top:85%;left:21px;right:-45px;width:85%;}
.dicipline .sub1{position:absolute;top:90%;}
.dicipline h4{color:#252b50;font-size:39px;margin-bottom:0px;font-weight:900;}
.dicipline h4 span{color:#22bed9;font-size:22px;margin-bottom:0px;font-weight:900;}
.dicipline{text-align:center;}
.dicipline .container{border-bottom:2px solid #cfcfcf8c;padding-top:40px;padding-bottom:40px;}
.dicipline_partner{background:url(../../images/bg2.webp) no-repeat;background-size:cover;margin-top:-45px;position:relative;border-top-left-radius:50px;border-top-right-radius:50px;margin-bottom:-45px;position:relative;border-bottom-left-radius:50px;border-bottom-right-radius:50px;}
.dicipline_partner img{}
.sub{}
.sub h5{padding-left:5px;color:white;font-size:16px;font-weight:600;padding:6px;}
.sub h5 span{font-size:12px;font-weight:100;}
.sub p{color:white;font-weight:100;font-size:13px;text-align:left;padding-left:6px;line-height:16px;padding-right:6px;}
.partner h4{color:#252b50;font-size:39px;margin-bottom:0px;font-weight:900;}
.partner h4 span{color:#22bed9;font-size:22px;font-weight:900;}
.partner{text-align:center;padding-top:40px;padding-bottom:78px;}
.signup-section h4{color:#252b50;font-weight:800;}
.signup-section h4 span{color:#cf2034;}
.signup-section p{color:black;font-size:15px;line-height:20px;font-weight:400;}
.signup-section{text-align:center;}
.signup-section .col-md-8:before{content:'';position:absolute;width:85px;height:59px;background:url(../../images/newsletter_before.webp) no-repeat;top:-1px;left:-1px;}
.signup-section .col-md-8:after{content:'';position:absolute;width:85px;height:59px;background:url(../../images/newsletter_after.webp) no-repeat;right:1px;bottom:-2px;}
.top-bar:after{content:'';position:absolute;width:85px;height:86px;background:url(../../images/header_ball.webp) no-repeat;right:0;top:0;}
.discover_btn:after{content:'';position:absolute;width:26px;height:24px;background:url(../../images/discover2.webp) no-repeat;right:17px;top:11px;}
.footer-section h4{color:white;font-size:22px;font-weight:600;padding-top:23px;margin-bottom:9px;}
.footer-section ul{}
.footer-section ul li {
    padding: 0;
    color: white;
    /* font-size: 14px; */
    list-style: none;
    line-height: 30px;
}
.pc{
    display: block;
}
.mobile{
    display: none ;
}
.footer-section ul li a{color:gainsboro;}
.footer-section .col-md-9 p{padding-top:8px;font-size:12px;color:#bfbfbf;text-align:center;}
.top-bar .col-md-3 img{width:100%;}
.top-bar .col-md-5{padding-top:19px;}
.carousel-item img{width:100%;}
.welcome_para_one_m{display:none;}
.top_form_about h2{color:#252b50;font-weight:900;margin-bottom:0px;}
.top_form_about p{color:black;font-size:14px;}
.top_form_about h2:after{content:'';position:absolute;width:11px;height:93px;background:url(../../images/about_bar.webp) no-repeat;right:-3px;top:-2px;}
.top_form_about h2 span:after{position:absolute;content:"";width:120px;height:78px;background:url(../../images/line.webp) no-repeat;top:48px;}
.about_who_are .content{padding-left:15%;padding-right:15%;}
.about_who_are .content img{width:100%;border:2px solid #adafbc;border-radius:6px;}
.about_who_are .content h4{color:#22bed9;font-size:17px;font-weight:600;padding-top:8px;margin:0px;}
.about_who_are .content p{}
.our_misssion h3{}
.our_misssion h3{color:#252b50;font-weight:900;font-size:33px;line-height:27px;text-align:center;}
.our_misssion h3 span{color:#22bed9;font-weight:900;font-size:17px;line-height:0px;}
.our_misssion h3:after{position:absolute;content:"";width:92px;height:12px;background:url(../../images/line2.webp) no-repeat;right:535px;top:59px;}
.our_misssion p{text-align:center;font-size:15px;}
.our_misssion .content{background:#2222cf;padding:65px 2px;border:2px solid #adafbc;border-radius:10px;background:linear-gradient(17deg, #ebebec, #eae8e8);text-align:center;}
.our_misssion .content img{width:100px;}
.our_misssion .content_2 h4{font-size:18px;font-weight:600;color:#252b50;margin:0px;}
.our_misssion .content_2 h4 span{color:#ce1f2b;font-size:12px;}
.our_misssion .content_2 p{text-align:left;font-size:16px;}
.our_misssion .content:hover{background:linear-gradient(8deg, #fefbfb, #c3c2c2);cursor:pointer;}
.our_vision{background:url(../../images/testimonial_back.webp) no-repeat;text-align:center;padding-top:70px;padding-bottom:91px;background-size:cover;background-attachment:fixed;}
.our_vision h3{}
.our_vision h3{color:#eae9ea;font-weight:900;font-size:33px;line-height:27px;text-align:center;}
.our_vision h3 span{color:#f1f1f1;font-weight:900;font-size:17px;line-height:0px;}
.our_vision p{text-align:center;color:white;font-size:14px;line-height:22px;}
.our_vision .content{background:#2222cf;padding:65px 2px;border:2px solid #adafbc;border-radius:10px;background:linear-gradient(17deg, #ebebec, #eae8e8);text-align:center;}
.our_vision .content:hover{background:linear-gradient(8deg, #fefbfb, #c3c2c2);cursor:pointer;}
.our_vision .content img{width:100px;}
.our_vision .content_2 h4{font-size:21px;font-weight:600;color:#ebeaea;margin:0px;padding-top:10px;text-align:left;}
.our_vision .content_2 h4 span{color:#ce1f2b;font-size:12px;}
.our_vision .content_2 p{text-align:left;font-size:14px;line-height:15px;}
.resourec_ul{}
.resourec_ul li{color:black;font-size:13px;padding-left:20px;}
.resourec_ul .li1:before{content:'';position:absolute;width:16px;height:14px;background:url(../../images/li_before.webp) no-repeat;top:8px;left:16px;}
.resourec_ul .li2:before{content:'';position:absolute;width:16px;height:14px;background:url(../../images/li_before.webp) no-repeat;top:35px;left:16px;}
.resourec_ul .li3:before{content:'';position:absolute;width:16px;height:14px;background:url(../../images/li_before.webp) no-repeat;top:35px;left:16px;}
.resourec_ul .li4:before{content:'';position:absolute;width:16px;height:14px;background:url(../../images/li_before.webp) no-repeat;top:8px;left:16px;}
.for_authors{}
.for_authors .main_content h4{color:#252b50;font-size:27px;font-weight:900;}
.for_authors .main_content h4 span{color:#22bed9;font-size:16px;font-weight:900;}
.for_authors .main_content h4:after{position:absolute;content:"";width:120px;height:15px;background:url(../../images/line.webp) no-repeat;right:254px;top:62px;}
.for_authors .content img{width:100px;padding-top:50px;padding-bottom:50px;}
.for_authors .content{border:2px solid #adafbc;border-radius:10px;background:whitesmoke;text-align:center;}
.for_authors .content h4{color:#252b50;font-weight:600;}
.for_authors .content h4 span{color:#d32c41;font-weight:600;font-size:13px;}
.for_authors .content p{}
.for_liab{background:url(../../images/liabs_back.webp) no-repeat;text-align:center;padding-top:54px;padding-bottom:120px;background-size:cover;background-attachment:fixed;}
.for_liabs{}
.for_liabs .main_content h4{color:white;font-size:27px;font-weight:900;}
.for_liabs .main_content p{color:white;font-size:14px;font-weight:100;line-height:17px;}
.for_liabs .main_content h4 span{color:white;font-size:16px;font-weight:900;}
.for_liabs .main_content h4:after{position:absolute;content:"";width:120px;height:15px;background:url(../../images/line.webp) no-repeat;right:509px;top:62px;}
.for_liabs .content img{width:100px;padding-top:50px;padding-bottom:50px;}
.for_liabs .content{border:2px solid #adafbc;border-radius:10px;background:whitesmoke;text-align:center;}
.for_liabs .content h4{color:#252b50;font-weight:600;}
.for_liabs .content h4 span{color:#d32c41;font-weight:600;font-size:13px;}
.for_liabs .content p{}
.for_conference .main_content{text-align:center;}
.for_conference .main_content h4{color:#252b50;font-size:27px;font-weight:900;}
.for_conference .main_content p{color:black;font-size:14px;font-weight:100;line-height:17px;}
.for_conference .main_content h4 span{color:#22bed9;font-size:16px;font-weight:900;}
.for_conference .main_content h4:after{position:absolute;content:"";width:120px;height:15px;background:url(../../images/line.webp) no-repeat;right:506px;top:62px;}
.for_conference .content img{width:100px;padding-top:50px;padding-bottom:50px;}
.for_conference .content{border:2px solid #adafbc;border-radius:10px;background:whitesmoke;text-align:center;}
.for_conference .content h4{color:#252b50;font-weight:600;font-size:18px;}
.for_conference .content h4 span{color:#d32c41;font-weight:600;font-size:12px;}
.for_conference .content p{}
.conference{background:url(../../images/back1.webp) no-repeat;background-size:cover;margin-top:-45px;position:relative;border-top-left-radius:50px;border-top-right-radius:50px;margin-bottom:-45px;border-bottom-left-radius:50px;border-bottom-right-radius:50px;}
.serviesolution .first_row{padding-top:40px !important;}
.serviesolution .second_row{padding-top:16px !important;}
.for_industries{}
.for_industries .main_content h4{color:#f5f5f5;font-size:27px;font-weight:900;}
.for_industries .main_content h4 span{color:#f2f2f2;font-size:16px;font-weight:900;}
.for_industries .main_content h4:after{position:absolute;content:"";width:120px;height:15px;background:url(../../images/line.webp) no-repeat;right:254px;top:62px;}
.for_industries .content img{width:100px;padding-top:0px;padding-bottom:7px;}
.for_industries .content{border:2px solid #adafbc;border-radius:10px;background:whitesmoke;text-align:center;padding:31px 2px;}
.for_industries .content h4{font-size:20px;color:#252b50;font-weight:600;}
.for_industries .content h4 span{color:#d32c41;font-weight:600;font-size:12px;}
.for_industries .content p{}
.for_industries .content:hover{background:linear-gradient(8deg, #fefbfb, #c3c2c2);cursor:pointer;}
.serviesolution h2{color:#252b50;font-weight:900;margin-bottom:0px;text-align:center;padding-bottom:19px;position:relative;}
.serviesolution p{color:black;font-size:14px;}
.serviesolution h2 span:after{position:absolute;content:"";width:120px;height:78px;background:url(../../images/line.webp) no-repeat;right:529px;top:43px;}
.serviesolution .content{width:100%;border-radius:7px;-webkit-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.75);-moz-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.75);box-shadow:0px 0px 14px 0px rgba(178, 178, 178, 0.75);background:white;}
.serviesolution .content_sub{width:35%;float:left;height:87px;padding:16px;padding-left:21px;background:#cf142b;border-top-left-radius:7px;}
.serviesolution .content_sub img{width:60px;}
.serviesolution .content_sub2{width:63%;float:right;height:87px;border-bottom:1px solid #d1d1d1;}
.serviesolution .content_sub2 h4{color:#252b50;font-weight:600;padding-top:29px;padding-right:14px;font-size:20px;}
.serviesolution .pra{padding-top:115px;padding-left:10px;padding-right:10px;text-align:center;min-height:300px;}
.serviesolution .pra img{padding-top:18px;padding-bottom:16px;}
.serviesolution .content:hover{background:#eceaea;cursor:pointer;}
.distribution{padding-bottom:53px !important;}
.distribution img{width:331px;}
.distribution h4{color:#282828;font-size:35px;font-weight:800;}
.distribution h4:after{position:absolute;content:"";width:120px;height:13px;background:url(../../images/line.webp) no-repeat;left:15px;top:43px;}
.distribution p{font-size:15px;}
.contact_us{padding-bottom:53px !important;}
.contact_us img{width:331px;}
.contact_us h4{color:#252b50;font-size:35px;font-weight:800;}
.contact_us h4 span{color:#22bed9;font-size:24px;font-weight:800;}
.contact_us h4:after{position:absolute;content:"";width:120px;height:13px;background:url(../../images/line.webp) no-repeat;right:449px;top:84px;}
.contact_us p{font-size:15px;}
.contact_left h4{color:white !important;text-align:left;font-size:39px;}
.contact_left h4 span{color:white !important;font-size:24px;}
.contact_left p{color:white !important;}
.contact_left ul{color:#d1d1d1;}
.contact_left ul li{padding-left:81px;padding-top:21px;}
.contact_left ul li .spanf{border-bottom:1px solid #939393;position:relative;}
.contact_left ul li .bold{border-bottom:0px solid;font-weight:800;font-size:19px;}
.contact_left .email{position:relative;}
.contact_left .email .spanf:before{content:'';position:absolute;width:85px;height:59px;background:url(../../images/email.webp) no-repeat;top:-1px;left:-80px;}
.contact_left .address .spanf:before{content:'';position:absolute;width:85px;height:59px;background:url(../../images/address.webp) no-repeat;top:-1px;left:-80px;}
.contact_left .phone .spanf:before{content:'';position:absolute;width:85px;height:59px;background:url(../../images/phone.webp) no-repeat;top:-1px;left:-80px;}